<?
/*
require ("auth.php");

						$sql = "select * from color order by colorname";
						$result = db_query($sql);
						for ($x = 0;$x < db_numrows($result);$x++) {
							$row = db_fetch_array($result,$x);
							$colorid[$x] = $row["colorid"];
							$colorname[$x] = $row["colorname"]; 

							echo "code $colorid[$x] is for color $colorname[$x]<br>"; 
*/
						?>

							<input type="checkbox" name="color[1] ?>]" value="ON" Black >
